[
    {
        "Name": "BPQ_STYX_C_Expedition_Drill_Parent",
        "Asset": "/Game/BP/Quests/Styx/C/Expedition/BPQ_STYX_C_Expedition_Drill_Parent.BPQ_STYX_C_Expedition_Drill_Parent_C",
        "Category": "Styx/C/Expedition"
    }
]